Autore: macitynet.it

OS X MavericksI requisiti per l’installazione del futuro OS X 10.9 Mavericks sono al momento identici a quelli richiesti per l’installazione dell’attuale OS X 10.8 Mountain Lion.